@charset "UTF-8";
/* CSS Document */
body {
	margin: 0px;
	background-repeat: repeat;
	background-color: #0E0101;
	font-family: Arial, Helvetica, sans-serif;
	color: #604830;
	font-size: .95em;
	line-height: 1.4em;
}
a:link {
	color: #607830;
	text-decoration: none;
}
a:visited {
	color: #604830;
}
a:hover {
	text-decoration: underline;
	color: #607830;
}
a:active {
	text-decoration: underline line-through;
}
h1 {
	font-size: 1.4em;
	text-align: center;
	margin: 10px;
	font-weight: bold;
	text-shadow: 1px 1px #C1E1F5;
	text-transform: uppercase;
}
h2 {
	font-size: 1.1em;
	text-align: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	text-decoration: underline;
}
h3 {
	font-size: 1em;
	width: 100%;
	text-align: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
h4 {
	text-shadow: 0px 1px #ffffff;
	font-style: italic;
	font-weight: bold;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}
iframe {
	margin-right: auto;
	margin-left: 25px;
	border: 3px solid #FFF;
	position: relative;
}
#pageWrapper {
	width: 100%;
	min-width:1200px;
	margin: 0px;
	background-image: url(images/background.jpg);
	position: relative;
}
#contentWrapper {
	background-image: url(images/backgroundTop.jpg);
	width: 100%;
	min-height:475px;
	min-width:1200px;
	background-repeat: repeat-x;
	z-index: 1;
	position: relative;
}
#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	z-index: 10;
	position: relative;
	text-align: center;
}
#photoSlide {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	position: relative;
	background-color: #FBF3F0;
	margin-bottom: 20px;
}
#photoSlide .top {
	position: absolute;
	top: 0px;
	width: 920px;
	height: 10px;
	margin-left: 20px;
	margin-right: 20px;
	background-image: url(images/ffffff.png);
	background-repeat: repeat;
}
#photoSlide .topLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -40px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 20px;
	width: 20px;
}
#photoSlide .topRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -60px 0px;
	position: absolute;
	top: 0px;
	height: 20px;
	width: 20px;
	right: 0px;
}
#photoSlide .bottom {
	background-image: url(images/ffffff.png);
	position: absolute;
	width: 920px;
	height: 10px;
	bottom: 0px;
	margin-right: 20px;
	margin-left: 20px;
}
#photoSlide .bottomLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -80px 0px;
	position: absolute;
	left: 0px;
	height: 20px;
	width: 20px;
	bottom: 0px;
}
#photoSlide .bottomRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -100px 0px;
	position: absolute;
	height: 20px;
	width: 20px;
	right: 0px;
	bottom: 0px;
}
#photoSlide .leftBorder {
	background-image: url(images/ffffff.png);
	background-repeat: repeat;
	position: absolute;
	left: 0px;
	width: 10px;
	height: 260px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#photoSlide .rightBorder {
	background-image: url(images/ffffff.png);
	background-repeat: repeat;
	position: absolute;
	width: 10px;
	height: 260px;
	right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	margin-top: 20px;
	clear: both;
	position: relative;
}
#page .space {
	width: 100%;
	position: relative;
	clear: both;
}
#menu {
	background-image: url(images/CEE0BC.gif);
	width: 290px;
	position: relative;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	z-index: 10;
}
#contact {
	background-image: url(images/CEE0BC.gif);
	width: 290px;
	position: relative;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	z-index: 10;
}
#menu .top, #contact .top {
	background-image: url(images/CEE0BC.gif);
	position: absolute;
	top: -10px;
	width: 100%;
	height: 10px;
}
#menu .topLeft, #contact .topLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: -10px;
	top: -10px;
	height: 10px;
	width: 10px;
	clip: rect(auto,auto,10px,auto);
}
#menu .topRight, #contact .topRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -10px 0px;
	position: absolute;
	top: -10px;
	height: 10px;
	width: 10px;
	right: -10px;
}
#menu .bottom, #contact .bottom {
	background-image: url(images/CEE0BC.gif);
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: -10px;
}
#menu .bottomLeft, #contact .bottomLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	position: absolute;
	left: -10px;
	height: 10px;
	width: 10px;
	bottom: -10px;
}
#menu .bottomRight, #contact .bottomRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -10px -10px;
	position: absolute;
	height: 10px;
	width: 10px;
	right: -10px;
	bottom: -10px;
}
#menu .leftBorder, #contact .leftBorder {
	background-image: url(images/CEE0BC.gif);
	background-repeat: repeat;
	position: absolute;
	left: -10px;
	width: 10px;
	height: 100%;
}
#menu .rightBorder, #contact .rightBorder {
	background-image: url(images/CEE0BC.gif);
	background-repeat: repeat;
	position: absolute;
	width: 10px;
	height: 100%;
	right: -10px;
}
#menulist {
	z-index: 20;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menulist li {
	list-style:none;
	position: relative;
}
#menulist li, #menulist a {
	height:40px;
	display:block;
	width: 250px;
	margin-top: 5px;
}
#menulist .bandb {
	background-image: url(images/menu.jpg);
	background-position: 0px -40px;
}
#menulist .bandb a:hover {
	background-image: url(images/menu.jpg);
	background-position: 0px 0px;
}
#menulist .farmstay {
	background-image: url(images/menu.jpg);
	background-position: -1000px 0px;
}
#menulist .farmstay a:hover {
	background-image: url(images/menu.jpg);
	background-position: -1000px -40px;
}
#menulist .reservation {
	background-image: url(images/menu.jpg);
	background-position: -250px 0px;
}
#menulist .reservation a:hover {
	background-image: url(images/menu.jpg);
	background-position: -250px -40px;
}
#menulist .tariff {
	background-image: url(images/menu.jpg);
	background-position: -500px 0px;
}
#menulist .tariff a:hover {
	background-image: url(images/menu.jpg);
	background-position: -500px -40px;
}
#menulist .location {
	background-image: url(images/menu.jpg);
	background-position: -750px 0px;
}
#menulist .location a:hover {
	background-image: url(images/menu.jpg);
	background-position: -750px -40px;
}
#menunav {
	z-index: -5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	position: absolute;
	top: 0px;
	font-size: 1.2em;
	text-align: center;
}
#menunav li {
	list-style:none;
}
#menunav li, #menunav a {
	height:37px;
	display:block;
	width: 250px;
	margin-top: 5px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contact ul {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
}
#contact li {
	margin-top: .7em;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-position: outside;
	line-height: 1.2em;
	font-size: 0.9em;
	position: relative;
	list-style-type: disc;
	font-weight: normal;
}
#contact li.profile {
	list-style-image: url(images/contact/icon_profile.jpg);
}
#contact li.address {
	list-style-image: url(images/contact/icon_address.jpg);
}
#contact li.postal {
	list-style-image: url(images/contact/icon_postal.jpg);
}
#contact li.phone {
	list-style-image: url(images/contact/icon_phone.jpg);
}
#contact li.fax {
	list-style-image: url(images/contact/icon_fax.jpg);
}
#contact li.mobile {
	list-style-image: url(images/contact/icon_mobilephone.jpg);
}
#contact li.email {
	list-style-image: url(images/contact/icon_email.jpg);
}
#contact li.youcamp {
	list-style-image: url(images/contact/invisible.png);
}
#contact li.bookingdot {
	list-style-image: url(images/contact/invisible.png);
}
#content {
	width: 620px;
	background-image: url(images/C1E1F5.gif);
	background-repeat: repeat;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: right;
	z-index: 10;
	position: relative;
}
#content ul {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 1em;
	font-size: 0.8em;
	color: #604830;
}
#content li {
	margin-left: 40px;
}
#content dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 40px;
}
#content dt {
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
#content dd {
	font-style: italic;
}
#content img {
	border: 1px solid #FFF;
	margin-left: 25px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	float: right;
}
#content .top {
	background-image: url(images/C1E1F5.gif);
	position: absolute;
	top: -10px;
	width: 100%;
	height: 10px;
}
#content .topLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -20px 0px;
	position: absolute;
	left: -10px;
	top: -10px;
	height: 10px;
	width: 10px;
	clip: rect(auto,auto,10px,auto);
}
#content .topRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -30px 0px;
	position: absolute;
	top: -10px;
	height: 10px;
	width: 10px;
	right: -10px;
}
#content .bottom {
	background-image: url(images/C1E1F5.gif);
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: -10px;
}
#content .bottomLeft {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -20px -10px;
	position: absolute;
	left: -10px;
	height: 10px;
	width: 10px;
	bottom: -10px;
}
#content .bottomRight {
	background-image: url(images/corners.png);
	background-repeat: no-repeat;
	background-position: -30px -10px;
	position: absolute;
	height: 10px;
	width: 10px;
	right: -10px;
	bottom: -10px;
}
#content .leftBorder {
	background-image: url(images/C1E1F5.gif);
	background-repeat: repeat;
	position: absolute;
	left: -10px;
	width: 10px;
	height: 100%;
}
#content .rightBorder {
	background-image: url(images/C1E1F5.gif);
	background-repeat: repeat;
	position: absolute;
	width: 10px;
	height: 100%;
	right: -10px;
}
#content .title {
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #e9f5fc;
	position: relative;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#content .title img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: absolute;
	top: 50%;
	padding: 0px;
	margin-top: -17px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#content .decalL {
	left: 0px;
}
#content .decalR {
	right: 0px;
}
#content .menu dl {
	margin-right: 25px;
	margin-left: 25px;
	position: relative;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	font-size: 0.8em;
}
#content .menu dt {
	display: inline;
}
#content .menu dd {
	display: inline;
	background-color: #e9f5fc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	color: #91A9B8;
}
#content .menu dd a:link {
	color: #91A9B8;
	text-decoration: none;
}
#content .menu dd a:visited {
	text-decoration: none;
	color: #604830;
}
#content .menu dd a:hover {
	text-decoration: none;
	color: #604830;
}
#content .menu dd a:active {
	text-decoration: none;
	color: #604830;
}
#content .backToTop {
	position: relative;
	float: right;
	margin: 5px;
	font-size: 0.75em;
	color: #91A9B8;
	background-color: #e9f5fc;
	padding: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#content .linkout {
	float: none;
	position: static;
	display: inline;
	vertical-align: text-top;
	height: 15px;
	width: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tariffs table {
	width: 575px;
	margin-left: auto;
	margin-right: auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	font-size: .9em;
}
#tariffs td, #tariffs th {
	border:1px solid #E1F6FF;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
}
#tariffs th {
	text-align:left;
	padding-top:7px;
	padding-bottom:4px;
	background-color:#604830;
	color:#fff;
	font-size: 1.1em;
	text-transform: uppercase;
}
#tariffs tr.alt td {
	background-color:#E1F6FF;
}
#tariffs tr.subth td {
	font-weight: bold;
	text-transform: uppercase;
}
#tariffs td.price {
	width: 130px;
	font-style: italic;
}
#tariffs td.item {
	font-weight: bold;
}
#contact_form {
	padding-left: 30px;
}
#contact_form .form_title {
	font-size: 1em;
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
}
#contact_form .form_field {
	font-size : .9em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	text-transform: capitalize;
}
#contact_form .form_text {
	font-size : 0.8px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
#contact_form .text_box {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width:240px;
}
#contact_form .text_area {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width:240px;
	height:90px;
}
#contact_form .recaptcha {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	height:60px;
	text-align: right;
}
#contact_form .recaptcha img {
	position: static;
	margin: 0px;
	padding: 0px;
	float: none;
}
#recaptcha_image {
	border: 1px solid #000;
}
#contact_form .recaptchatable {
	background-color: #FFF;
}
#contact_form .text_select {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
#contact_form .form_error {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ff0000;
	font-weight : bold;
}
#footer {
	background-image: url(images/backgroundBottom.jpg);
	background-repeat: repeat-x;
	width: 100%;
	min-width:1200px;
	height: 475px;
	z-index: 0;
	position: relative;
	margin-top: -250px;
}
#footer .crowing {
	background-image: url(images/crowingRooster.png);
	background-repeat: no-repeat;
	height: 239px;
	width: 340px;
	position: absolute;
	z-index: 5;
	left: 0px;
	bottom: 0px;
}
#footer .cows {
	background-image: url(images/cowsHill.png);
	height: 222px;
	width: 394px;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 4;
	right: 0px;
	bottom: 0px;
}
#footer .tractor {
	background-image: url(images/tractor.png);
	background-repeat: no-repeat;
	height: 126px;
	width: 754px;
	position: absolute;
	z-index: 3;
	bottom: 0px;
	right: 12%;
}
#footer .windmill {
	height: 163px;
	width: 710px;
	background-image: url(images/windmill.png);
	position: absolute;
	z-index: 2;
	left: 13%;
	bottom: 0px;
}
#footer .mountains {
	background-image: url(images/mountains.jpg);
	background-repeat: repeat-x;
	width: 100%;
	position: absolute;
	height: 180px;
	z-index: 1;
	bottom: 0px;
}
#footer .baseline {
	background-image: url(images/footer.png);
	background-repeat: repeat-x;
	width: 100%;
	position: absolute;
	z-index: 6;
	bottom: 0px;
	height: 8px;
}
#credits {
	width: 100%;
	font-size: 0.7em;
	background-color: #0E0101;
	position: relative;
	height: 60px;
	padding-top: 10px;
}
#credits .credits {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#credits p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	float: left;
	height: 35px;
	vertical-align: middle;
}
#credits dl {
	margin-top: 0px;
	margin-right: -20px;
	margin-bottom: 0px;
	margin-left: 30px;
	float: right;
	height: 35px;
	vertical-align: middle;
	position: relative;
	color: #362417;
}
#credits dt {
	float: left;
	position: absolute;
	top: 8px;
	visibility: hidden;
	margin: 0px;
}
#credits dd {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 35px;
	position: relative;
}
#credits dd, #credits dt, #credits a {
	height: 35px;
	display: block;
	color: #362417;
}
#credits .chookie {
	background-image: url(images/credits.jpg);
	background-position: -35px 0px;
}
#credits .chookie a:hover {
	background-image: url(images/credits.jpg);
	background-position: -35px -35px;
	color: #00F;
}
#credits .hive {
	background-image: url(images/credits.jpg);
	background-position: 0px 0px;
}
#credits .hive a:hover {
	background-position: 0px -35px;
	background-image: url(images/credits.jpg);
}
